Subject: Trainer Candidate - Deep Kammal
From: Deep Kammal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Dec 2022 03:58:02 -0500

| | Tech Support Test

Name | Deep Kammal
E-mail | [email-masked]
Phone Number | (78704) 56244
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sec-62 Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teckvalley India Pvt. Ltd. | Sr. Associate | continue | 33,000/- pm + 5000/- Qly
Previous Employer 1 | Tech Mahindra Ltd. | Associate | June 2021 | 27,000/-pm
Previous Employer 2 | Cherry E-Commerce Pvt. Ltd. | Sr. Associate | Jan 2019 | 33,500/-pm

If Selected, how much time do you need to join? | 15 Days

Please briefly describe your work experience specifically in Quality?

I am a Certified Trainer from ILA.

My Role with my current client is to provide Process Training & Soft Skills Training, OJT and Certification to Indian teams (Manager of accounts & Schedulers) and US team (Walk Through Agents in Florida). I conduct TNI, TNA, Call Audits and take care of attrition & BQs.

With Tech M, I worked as an "AUX Trainer" for Flipkart Non-Large (NL) & Flipkart Call ME Back (CMB) batches. and NL-86 & CMB-192 were the best batches during "Big Billion Days" sale.

While training, My primary focus to groom the agent in such a way they can maintain good PCD, CSAT & RR scores with low AHT. I conduct refreshers whenever it is required based on PKT (Product Knowledge Test).

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

With my current client, one home owner (HO) raised a non warranty claim and Builder approved to change the marble top in the kitchen as a good gesture. The supplier had changed & No other supplier is ready to supply the material. Anyhow, Builder arranged the Marble Top at very high price and replaced. Now Home Owner claimed this top is of low quality and threaten for legal action.
My Manager of Account(MA) handled the issue with tactfully but it was escalated to me and I handled this case in 15 days as per the builder's guidelines.

Finally, Legal team of Builder explained to HO that as per the warranty builder is not liable and if you go to the court it would be backfired on you as you were asking for a claim which is not entitled as per the warranty.

There is we can't point out any partylike HO, Builder, Sub Contractor, MA because HO Claimed a non-warranty claim for which Builder is not liable to repair or replace as per the Warranty Determination. He did in god faith but unfortunately things were not went smooth as expected.

This case improves the quality in terms that MAs has started to follow the Process more strictly and understand the importance of Policy & procedure and how to tackle the CX with soft skills.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service is where you provide the complete assistance as per the process. you do all which is possible but Customer may be not happy as he didn't get the resolution.

Great Customer Service gives a WOW experience to the customer. Customer will be happy at the end of the call whether he got a resolution or not but he is happy because the way you treated him, provide the all relevant information and guide him How to use self serve to get further updates.

What according to you makes you a good candidate for this position?

I am a Certified Trainer.
My in hand experience to train domestic and International voice processes including Teams in Central of Florida, US.
My trainees perform better with high PCD, RR &CSAT scores.

As I have already worked with LSM, I understand the company's requirements and how to deliver the result to meet the client's expectations

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |